@use 'partials/mixins/text-clamp';
@use 'partials/classes/round-button';

.content-padding-top {
  padding-top: 20px;
}

.grid-container {
  display: grid;
  grid-template-columns: 25% 75%;
  row-gap: 10px;
}

.description {
  text-align: justify;
  text-align-last: none;
}

.text-clamp {
  @include text-clamp.set-text-clamp(1);
}
